CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > FLUENT

error when using old version FLUENT files

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   July 2, 2007, 04:59
Default error when using old version FLUENT files
  #1
rahul
Guest
 
Posts: n/a
Hi,

I made calculations in FLUENT 6.2 version and saved those files (I used 32 bit CPU during those tasks).

Now I have upgraded the license to FLUENT 6.3 verson, also have changed to 64 bit CPU. However, when I try to open the previously saved .cas and .dat files made in 6.2 version, I get an error:

(Segmentation violation)

Can anyone help me?

Regards, Rahul
  Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Reading Fluent 6.3.26 files into Fluent 6.2.16 John Young FLUENT 1 February 18, 2008 00:39
UDF problem caused by various version of Fluent Yurong FLUENT 3 January 15, 2006 11:57
Open old files in a new Gambit version toni FLUENT 2 February 10, 2005 11:31
former fluent version jason FLUENT 1 May 22, 2001 15:56
Fluent Parallel/Serial version..jump in residuals Sandeep Abhyankar FLUENT 4 January 10, 2000 10:57


All times are GMT -4. The time now is 04:44.